libgrits-dev_0.7-1_i386.deb
  to main/libg/libgrits/libgrits-dev_0.7-1_i386.deb
libgrits-doc_0.7-1_all.deb
  to main/libg/libgrits/libgrits-doc_0.7-1_all.deb
(new) libgrits4_0.7-1_i386.deb optional science
Grits is a Virtual Globe library
 Grits is a "Virtual Globe" library which uses OpenGL to render an image of
 the earth using satellite and terrain data from publicly accessible servers.
 This is similar in concept to Google Earth and NASA World Wind, except
 implemented as a library.
 .
 This package contains the shared libraries and core plugins.
libgrits_0.7-1.debian.tar.gz
  to main/libg/libgrits/libgrits_0.7-1.debian.tar.gz
libgrits_0.7-1.dsc
  to main/libg/libgrits/libgrits_0.7-1.dsc
libgrits_0.7.orig.tar.gz
  to main/libg/libgrits/libgrits_0.7.orig.tar.gz
Changes: libgrits (0.7-1) unstable; urgency=low
 .
  * New upstream release
  * Patch configure.ac to require gmodule-2.0


Override entries for your package:
libgrits-dev_0.7-1_i386.deb - optional libdevel
libgrits-doc_0.7-1_all.deb - optional doc
libgrits_0.7-1.dsc - source science

Announcing to debian-devel-chan...@lists.debian.org


Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to